Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
113015Apache 2.4.49 < 2.4.51 Path TraversalWeb Application ScanningComponent Vulnerability10/8/202110/18/2021
critical
153952Apache 2.4.49 < 2.4.51 Path Traversal VulnerabilityNessusWeb Servers10/8/20214/11/2022
critical
154179Amazon Linux 2 : httpd (ALAS-2021-1716)NessusAmazon Linux Local Security Checks10/16/20211/26/2022
critical
154188Amazon Linux AMI : httpd24 (ALAS-2021-1543)NessusAmazon Linux Local Security Checks10/17/20211/26/2022
critical
153983FreeBSD : Apache httpd -- Path Traversal and Remote Code Execution (d001c189-2793-11ec-8fb1-206a8a720317)NessusFreeBSD Local Security Checks10/11/20211/26/2022
critical
155600Apache HTTP Server 2.4.49 & 2.4.50 Path Traversal (CVE-2021-42013)NessusCGI abuses11/18/20214/25/2022
critical